/*--------------------------------------------------------------
# Our Portfolio
--------------------------------------------------------------*/
.portfolio .portfolio-item {
    margin-bottom: 30px;
  }
  
  .portfolio #portfolio-filters {
    padding: 0;
    margin: 0 0 35px 0;
    list-style: none;
    text-align: center;
  }
  
  .portfolio #portfolio-filters li {
    cursor: pointer;
    margin: 0 15px 15px 0;
    display: inline-block;
    padding: 10px 20px;
    font-size: 12px;
    line-height: 20px;
    color: #444;
    border-radius: 4px;
    text-transform: uppercase;
    background: #fff;
    margin-bottom: 5px;
    transition: all 0.3s ease-in-out;
  }
  
  .portfolio #portfolio-filters li:hover,
  .portfolio #portfolio-filters li.filter-active {
    background: #428bca;
    color: #fff;
  }
  
  .portfolio #portfolio-filters li:last-child {
    margin-right: 0;
  }

  .portfolio .portfolio-container {
      overflow-y: hidden;
  }
  
  .portfolio .portfolio-wrap {
    box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
    transition: 0.3s;
    position: relative;
    overflow: hidden;
    box-shadow: 3px 3px 5px #888;
    width: 350px;
  }
  
  .portfolio .portfolio-wrap img {
    transition: 0.3s;
  }
  
  .portfolio .portfolio-wrap .portfolio-info {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    opacity: 0;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
    transition: 0.3s;
    text-align: center;
    background: rgba(31, 53, 72, 0.6);
    padding-bottom: 30px;
  }
  
  .portfolio .portfolio-wrap .portfolio-info h4 {
    font-size: 20px;
    color: #fff;
    font-weight: 600;
  }
  
  .portfolio .portfolio-wrap .portfolio-info p {
    color: #fff;
    font-size: 14px;
    text-transform: uppercase;
  }
  
  .portfolio .portfolio-wrap .portfolio-info a {
    color: #428bca;
    /* margin: 0 4px; */
    font-size: 14px;
    line-height: 1;
    background-color: #fff;
    padding: 7px;
    border-radius: 50px;
    text-align: center;
    /* width: 36px; */
    /* height: 35px; */
    /* display: inline-block; */
    transition: 0.3s;
  }
  
  .portfolio .portfolio-wrap .portfolio-info a:hover {
    background: #428bca;
    color: #fff;
  }
  
  .portfolio .portfolio-wrap:hover {
    box-shadow: 0px 4px 14px rgba(0, 0, 0, 0.16);
  }
  
  .portfolio .portfolio-wrap:hover .portfolio-info {
    opacity: 1;
    padding-bottom: 0;
  }
  
  .portfolio .portfolio-wrap:hover img {
    transform: scale(1.1);
  }